package com.sw.mes.yb.production.notification;


import com.sw.mes.mqtt.dto.BaseMessage;

/**
 * 复投刷新消息
 * @author 李儒
 *
 */
public class SongYanMessage extends BaseMessage {

	private final static String TOPIC = "SongYanTask";

	public SongYanMessage() {
		super.setTopic(TOPIC);
	}

	private Long id;
	private String equipmentCode;
	private String lotNo;
	private String series;
	private String area;


	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getEquipmentCode() {
		return equipmentCode;
	}
	public void setEquipmentCode(String equipmentCode) {
		this.equipmentCode = equipmentCode;
	}
	public String getLotNo() {
		return lotNo;
	}
	public void setLotNo(String lotNo) {
		this.lotNo = lotNo;
	}
	public String getSeries() {
		return series;
	}
	public void setSeries(String series) {
		this.series = series;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}

}
